<?php
/**
* @package: phpBB 3.0.7 :: phpBB Web : language [English]
* @version: $Id: acp_phpbbweb.php, v0.0.1 2010-09-13 10:09:13 leviatan21 Exp $
* @copyright: leviatan21 < info@mssti.com > (Gabriel) http://www.mssti.com/phpbb3/
* @license: http://opensource.org/licenses/gpl-license.php GNU Public License 
* @author: leviatan21 - http://www.phpbb.com/community/memberlist.php?mode=viewprofile&u=345763
**/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

$lang = array_merge($lang, array(
	'ACP_PHPBBWEB_TITLE'				=> 'phpBB Web',
	'ACP_PHPBBWEB_CONFIGURATION_TITLE'	=> 'phpBB Web Configuration',
	'ACP_PHPBBWEB_MANAGEMENT_TITLE'		=> 'phpBB Web Manage',

	'ACP_PHPBBWEB_SETTINGS'				=> 'Settings',
	'ACP_PHPBBWEB_SETTINGS_EXPLAIN'		=> 'Here you can determine the basic operation of your <em>phpBB Web Site</em>, give it a fitting name and description.',

	'ACP_PHPBBWEB_FEATURES'				=> 'Features',
	'ACP_PHPBBWEB_FEATURES_EXPLAIN'		=> 'Here you can enable/disable several Web Site features and adjust some default values.',

	'ACP_PHPBBWEB_CSS'					=> 'Stylesheet',
	'ACP_PHPBBWEB_CSS_EXPLAIN'			=> 'Here you can create your owmn site style (css).',

	'ACP_PHPBBWEB_WELCOME'				=> 'Welcome Message',
	'ACP_PHPBBWEB_WELCOME_EXPLAIN'		=> 'Here you can create the site index text.<br />If you do not write anything here (or disable it), the first category text will be displayed.<br />If the first category text is empty or it is disabled, the first section text will be displayed.',

	'ACP_PHPBBWEB_MANAGE'				=> 'Categories and Sections',
	'ACP_PHPBBWEB_MANAGE_EXPLAIN'		=> 'Everything in phpBB Web is based on menus. Each Category may or may not, contain unlimited Sections.<br />Here you can add, edit, delete, move, enable or disable.',

	'ACP_PHPBBWEB_BLOCK'				=> 'Extra Blocks',
	'ACP_PHPBBWEB_BLOCK_EXPLAIN'		=> 'Each page may or may not, contain an extra block data.<br />Here you can add, edit, delete, move, enable or disable.',
));

?>