<?php
/**
* @package phpBB 3.0.7 :: phpBB Web
* @version $Id: index.php, v1.0.0 2010-09-10 10:09:10 leviatan21 Exp $
* @copyright: leviatan21 < info@mssti.com > (Gabriel) http://www.mssti.com/phpbb3/
* @license: http://opensource.org/licenses/gpl-license.php GNU Public License 
* @author: leviatan21 - http://www.phpbb.com/community/memberlist.php?mode=viewprofile&u=345763
**/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
//
// Some characters you may want to copy&paste:
// ’ » “ ” …
//

$lang = array_merge($lang, array(
// Do not change this by anyting!
	'PHPBBWEB_COPYRIGHT'		=> 'Powered by <a href="http://www.mssti.com" title="Micro Software & Servicio Técnico Informático class="mssti" onclick="window.open(this.href);return false;">phpBB Web</a> &copy; 2007/2010 MSSTI &reg;',
	'PHPBBWEB_TITLE'			=> 'phpBB Web',

# ACP - START
	'ACP_SCRIPT_VERSION'		=> 'Script Version',
	'ACP_VERSIONCHECK_FAIL'		=> 'Failed to obtain latest version information.',
	'ACP_VERSION_NOT_UP_TO_DATE'=> 'Your phpBB Web installation is not up to date.',
	'ACP_VERSION_UP_TO_DATE'	=> 'Your phpBB Web installation is up to date.',

	'ACP_NOTE'					=> 'Note',
	'ACP_IMAGES_NOTE'			=> 'Images are style dependences, and must be located into the phpBB Web style theme directory.<br />( e.g.: <em>root/phpbbweb/style/%1$s/theme/images%2$s</em> ).',

// Settings
	'ACP_CONFIG'				=> 'phpBB Web Configuration',
	'ACP_DISABLE'				=> 'Disable Web',
	'ACP_DISABLE_EXPLAIN'		=> 'This will make the board unavailable to guest ( but not for you ). You can also enter a short (255 character) message to display if you wish.',
	'ACP_SITENAME'				=> 'Web Site name',
	'ACP_SITENAME_EXPLAIN'		=> 'The name of your Web Site, by default we use the same as phpBB, but you can change it if you want.',
	'ACP_DESCRIPTION'			=> 'Web Site description',
	'ACP_DESCRIPTION_EXPLAIN'	=> 'A short text to describe your Web Site.',

// Features
	'ACP_VIEWS'						=> 'Views counter',
	'ACP_VIEWS_EXPLAIN'				=> 'Count page view, for categories and sections.',
	'ACP_VIEWS_DISABLE'				=> 'Enable Increment views counter',
	'ACP_VIEWS_DISABLE_EXPLAIN'		=> 'Enable “page view” counter. But not for the creator and only for humans (no bots).<br />Only update views 1/2 minute or so after last update or if page changes.',

	'ACP_FAVICON'					=> 'Favorite icon',
	'ACP_FAVICON_EXPLAIN'			=> 'An image, the so called “favicon”, in the browser addressbar',
	'ACP_FAVICON_DISABLE'			=> 'Enable the Favorite icon?',
	'ACP_FAVICON_DISABLE_EXPLAIN'	=> 'Please remind that you should upload an icon (16 x 16 pixels) named <strong>favicon.ico</strong><br />Need one? get it for free at <a href="http://www.html-kit.com/favicon/" onclick="window.open(this.href);return false;">html-kit</a>',

	'ACP_LIVE_CLOCK'				=> 'Live Clock',
	'ACP_LIVE_CLOCK_EXPLAIN'		=> 'This feature enable a <em>JavaScript</em> real time clock.',
	'ACP_LIVE_CLOCK_DISABLE'		=> 'Enable the Live Clock?',
	'ACP_LIVE_CLOCK_DISABLE_EXPLAIN'=> 'Display the live clock instead the standard date time.',

	'ACP_LOGO'						=> 'Header Web Site logo',
	'ACP_LOGO_EXPLAIN'				=> 'An image to associate with this site.',
	'ACP_RANDOM_LOGO'				=> 'Enable the Random logo?',
	'ACP_RANDOM_LOGO_EXPLAIN'		=> 'Scan the logo folder for images (gif|jpg|png) and select one of then for the Site logo on every load page.<br /> If you disable this, a default image will be loaded.',
	'ACP_STATIC_LOGO'				=> 'Static logo',
	'ACP_STATIC_LOGO_EXPLAIN'		=> 'Choose the default site logo.',

	'ACP_BACKGROUND'				=> 'Header Web Site background',
	'ACP_BACKGROUND_EXPLAIN'		=> 'The colour of the block where the site logo and name is located.',
	'ACP_RANDOM_BACKGROUND'			=> 'Enable the Random background?',
	'ACP_RANDOM_BACKGROUND_EXPLAIN'	=> 'Scan the logo folder for images (gif|jpg|png) and select one of then for the header background on every load page.<br /> If you disable this, the default style will be loaded.',

	'ACP_CONTACT'					=> 'Contact form',
	'ACP_CONTACT_EXPLAIN'			=> 'Fill the following setting for the Contact form.',
	'ACP_CONTACT_DISABLE'			=> 'Disable the Contact form',
	'ACP_CONTACT_DISABLE_EXPLAIN'	=> 'This will make the Contact form unavailable for all.',
	'ACP_CONTACT_CAPTCHA'			=> 'Enable visual confirmation',
	'ACP_CONTACT_CAPTCHA_EXPLAIN'	=> 'Requires guest users to solve the “Visual Confirmation” (CAPTCHA) to help prevent mass emails.',
	'ACP_CONTACT_MAIL'				=> 'Contact e-mail address',
	'ACP_CONTACT_MAIL_EXPLAIN'		=> 'The address that will receive the contact. It will always be used as the From and Reply-To address in e-mails.',
	'ACP_CONTACT_MAIL_DISPLAY'					=> 'Hide e-mail address',
	'ACP_CONTACT_MAIL_DISPLAY_EXPLAIN'			=> 'This function keeps e-mail addresses completely private.',
	'ACP_CONTACT_MESSENGER'						=> 'MSN Messenger',
	'ACP_CONTACT_MESSENGER_EXPLAIN'				=> 'This address will be used to contact you.',
	'ACP_CONTACT_MESSENGER_DISPLAY'				=> 'Hide Messenger address',
	'ACP_CONTACT_MESSENGER_DISPLAY_EXPLAIN'		=> 'This function keeps Messenger addresses completely private.',

	'ACP_META'						=> 'META Tag Settings',
	'ACP_META_EXPLAIN'				=> 'META tags is mainly use for search engine referencing, to get a good position in search engines such as google, fill it with the more informations as possible',
	'ACP_META_DISABLE'				=> 'Enable META tags?',
	'ACP_META_DISABLE_EXPLAIN'		=> 'This will activate/deactivate this feature, despite the content below.',
	'ACP_META_ABSTRACT'				=> 'META Abstract',
	'ACP_META_ABSTRACT_EXPLAIN'		=> 'The <em>Abstract tag</em> defines a brief overview of your website. The use of this tag will specify the search engines to index your site as well. (maximum 100 words)',
	'ACP_META_DESCRIPTION'			=> 'META Description',
	'ACP_META_DESCRIPTION_EXPLAIN'	=> 'The <em>Description tag</em> provide a concise description of the Web and its text content will appear in the results generated by the search engines: the phrase is visible next to the title that is noted on each result returned after a query. It is imperative to be brief but accurate to assign a value to this label, trying to describe as best as possible in a short sentence at the site in question, in more than 250 words. It is not appropriate to repeat words, but if you try to use some of the keywords or keywords in this description.',
	'ACP_META_KEYWORDS'				=> 'META Keywords',
	'ACP_META_KEYWORDS_EXPLAIN'		=> 'The <em>Keywords tag</em> has the function of providing search engines about specific words that relate to the content of a page and in the many search engines that rely on when to return the query results. Should choose the most important words on the page, being essential to use correct spelling, avoiding the use of capital letters (except in some specific cases, as in the first letter of names or initials) and not repeat the keywords, because this could be interpreted by the search engines as spam (unwanted advertising), which would ultimately be detrimental, to be possible for search engines penalize page for this excess. It is advisable to use a maximum of between 10 and 20 words.',
	'ACP_META_GOOGLE_VERIFY'		=> 'META Verify-v1',
	'ACP_META_GOOGLE_VERIFY_EXPLAIN'=> 'This metatag is specific to Google Webmaster Tools to verify that the site is owned by you.',

// stylesheet
	'ACP_PHPBBWEB_STYLESHEET'		=> 'Theme editor',
	'ACP_PHPBBWEB_STYLESHEET_HEIGHT'=> 'Theme editor height',
	'ACP_PHPBBWEB_STYLESHEET_STORED'=> 'The stylesheet file was stored in the database containing your modification.',

// Manage
	// Enable/Disable
	'ACP_CATEGORY_ENABLE'			=> 'Are you sure you wish to Deactivate this Category?',
	'ACP_CATEGORY_DISABLE'			=> 'Are you sure you wish to Activate this Category?',
	'ACP_SECTION_ENABLE'			=> 'Are you sure you wish to Deactivate this Section?',
	'ACP_SECTION_DISABLE'			=> 'Are you sure you wish to Activate this Section?',
	// Images and icons
	'ACP_ICON_LINK_TITLE'			=> 'Link',
	'ACP_ICON_CATEGORY_TITLE'		=> 'Category',
	'ACP_ICON_SECTION_TITLE'		=> 'Section',
	'ACP_ICON_BLOCK_TITLE'			=> 'Block',
	'ACP_ICON_DISABLED'				=> 'Activate',
	'ACP_ICON_ENABLED'				=> 'Deactivate',
	'ACP_ICON_MOVE_DOWN'			=> 'Move down',
	'ACP_ICON_MOVE_DOWN_DISABLED'	=> 'Can’t Move down',
	'ACP_ICON_MOVE_UP'				=> 'Move up',
	'ACP_ICON_MOVE_UP_DISABLED'		=> 'Can’t Move up',
	'ACP_ICON_EDIT'					=> 'Edit',
	'ACP_ICON_EDIT_DISABLED'		=> 'Can’t Edit',
	'ACP_ICON_DELETE'				=> 'Delete',
	'ACP_ICON_DELETE_DISABLED'		=> 'Can’t Delete',

	'ACP_CATEGORY_ADD'				=> 'Create a new Category',
	'ACP_SECTION_ADD'				=> 'Create a new Section',
	'ACP_BLOCKS_ADD'				=> 'Create a new Block',
	'ACP_SECTIONS'					=> 'Sections',
	'ACP_BLOCKS'					=> 'Blocks',
	'ACP_NO_SECTIONS'				=> 'There are no Sections yet.',
	'ACP_NO_BLOCKS'					=> 'There are no Blocks yet.',

// Add/Edit/Delete
	'ACP_MESSAGE_EDITOR_TITLE'			=> 'Message',
	'ACP_MESSAGE_EDITOR_TITLE_EXPLAIN'	=> '',
	'ACP_MESSAGE_SETTINGS'				=> 'Settings',
	'ACP_CLASS'							=> 'Class',
	'ACP_CLASS_EXPLAIN'					=> 'A CSS class to be aplied to the hole page (title too)',
	'ACP_MESSAGE_DISABLE'				=> 'Disable this Page?',
	'ACP_MESSAGE_DISABLE_EXPLAIN'		=> 'This will make ths message unavailable to all.',
	'ACP_MESSAGE_CONTENT'				=> 'Message Content',
	'ACP_MESSAGE_CONTENT_EXPLAIN'		=> '<em>Enter the text for this page here, you can use bbcodes and [html]code[/html] tags.</em>',
	'ACP_MESSAGE_UPDATED'				=> 'Message successfully updated.',
	'ACP_PREVIEW'						=> 'Preview',
	'ACP_PREVIEW_CLOSE'					=> 'Close preview',
	'ACP_REFRESH'						=> 'Refresh',
	'ACP_MESSAGE_VIEWS_RESET'			=> 'Reset views?',
	'ACP_MESSAGE_VIEWS_RESET_EXPLAIN'	=> 'Do you wish to reset the “page view” counter for this page?',
	'ACP_REDIRECT_DISABLE'				=> 'Redirect this page?',
	'ACP_REDIRECT_DISABLE_EXPLAIN'		=> '',
	'ACP_REDIRECT'						=> 'Redirect link',
	'ACP_REDIRECT_EXPLAIN'				=> 'Full URL <em>(including the protocol, i.e.: http://)</em> to the destination location that clicking this page will take the user, <em>e.g.: http://www.phpbb.com/</em>',
	// Welcome message
	'ACP_WELCOME_MESSAGE'				=> 'Welcome message',
	'ACP_WELCOME_MESSAGE_EXPLAIN'		=> '',
	// Category
	'ACP_CATEGORY_NAME'					=> 'Category name',
	'ACP_DOWNGRADE_TO_SECTION'			=> 'Downgrade to Section',
	'ACP_DOWNGRADE_TO_SECTION_EXPLAIN'	=> 'Turn this Category into a new Section',
	// Section
	'ACP_SECTION_NAME'					=> 'Section name',
	'ACP_CATEGORY_NAME_EXPLAIN'			=> 'Choose a destination Category',
	'ACP_PROMOTE_TO_CATEGORY'			=> 'Promote to Category',
	'ACP_PROMOTE_TO_CATEGORY_EXPLAIN'	=> 'Turn this Section into a new Category',
	// Blocks
	'ACP_BLOCK_TITLE'					=> 'Block title',
	'ACP_PAGE_NAME'						=> 'Choose a destination page',

	// Delete Category
	'ACP_CATEGORY_DELETE'				=> 'Delete Category.',
	'ACP_CATEGORY_DELETE_EXPLAIN'		=> 'The following form allows you to delete a Category. You have to decide what to do with the Section there.',
	'ACP_DELETE_ALL_SECTIONS'			=> 'Delete all Sections',
	'ACP_MOVE_SECTIONS_TO'				=> 'Move Sections to',
	'ACP_CATEGORY_NO_DESTINATION'		=> 'Please select a Category for destination.',
	'ACP_CATEGORY_NO_DESTINATION_FOUND'	=> 'There is no destination Category available.',
	'ACP_CATEGORY_DELETED'				=> 'Category deleted successfully.',
	'ACP_CATEGORY_MOVED'				=> 'Category moved successfully.',
	// Delete Section

# ACP - END
	'PHPBBWEB_MENU_TITLE'			=> 'Menu',
	'PHPBBWEB_VIEWS'				=> 'Increment views counter',

	// Errors/messages/warnings
	'PHPBBWEB_INFORMATION'			=> 'Information',
	'PHPBBWEB_WARNING'				=> 'Warning',
	'PHPBBWEB_ERROR'				=> 'Error',
	'NO_SECTION'					=> 'The selected Section do not exist.',
	'NO_SECTION_DATA'				=> 'There are no data to display for this Section',
	'NO_CATEGORY'					=> 'The selected Category do not exist.',
	'NO_CATEGORY_DATA'				=> 'There are no data to display in this Category',
	'NO_BLOCK'						=> 'The selected Block do not exist.',
	'NO_BLOCK_DATA'					=> 'There are no data to display in this Block',
	'NO_SUBJECT'					=> 'You must specify a subject.',

	// Contact form
	'CONTACT_TITLE'					=> 'Contact form',
	'CONTACT_TITLE_EXPLAIN'			=> 'For contacts please fill-up the form. We welcome your questions, comments and suggestions.',

	'CONTACT_NOTE'					=> 'You can use these for contact.',
	'CONTACT_MAIL'					=> 'Contact Email',
	'CONTACT_MESSENGER'				=> 'MSN Messenger',
	
	'CONTACT_NAME'					=> 'Your Name',
	'CONTACT_NAME_ERROR'			=> 'You must enter a <em>name</em> to send the E-Mail!',

	'CONTACT_EMAIL'					=> 'Your E-Mail Adress',
	'CONTACT_EMAIL_ERROR'			=> 'You must enter a <em>valid E-Mail adress</em> to send the E-Mail!',

	'CONTACT_SUBJECT'				=> 'Subject for this Message',
	'CONTACT_SUBJECT_ERROR'			=> 'You must enter a <em>subject</em> to send the E-Mail!',

	'CONTACT_MESSAGE'				=> 'Enter your Message here',
	'CONTACT_MESSAGE_ERROR'			=> 'You must enter a <em>message</em> to send the E-Mail!',

	'CONTACT_EMAIL_SEND'			=> 'The E-Mail was send!',
	'CONTACT_EMAIL_FAIL'			=> 'Error: The E-Mail was not send!',
	'CONTACT_SEND_ME'				=> 'Send me a copy',
	'CONTACT_SEND_MAIL'				=> 'Send E-Mail',

	'REQUIRED'						=> 'Any fields marked with a * must be completed.',
	'CONTACT_CONFIRM_EXPLAIN'		=> 'To prevent automated e-mails the board requires you to enter a confirmation code. If you are visually impaired or cannot otherwise read this code please contact the %sBoard Administrator%s.',
	'CONTACT_FLOOD_LIMIT'			=> 'You cannot send another e-mail at this time. Please try again later.',
	'CONTACT_NOT_AUTHORISED'		=> 'You are not authorised to access this area.',

	
/**
// General options
	'ACP_WEB'					=> 'phpBB Web',
	'ACP_WEB_EXPLAIN'			=> 'Thank you for choosing phpBB Web as your Web site. This screen gives you an overview of the available options.<br />The links on the left let you complete control over it. Each page has instructions on how to use different tools.',

	'TAB_WEB_GENERAL'			=> 'General',

	'CAT_WEB_CONFIG'			=> 'Web Configuration',
	'CAT_WEB_MANAGE'			=> 'Web Management',

	'WEB_ADMIN_INDEX'			=> 'Admin index',
	'WEB_ADMIN_PANEL'			=> 'Administration/Webmaster Control Panel',
	'WEB_ADMIN_ERROR'			=> 'You are not authorised to administrate this Web.',
	'WEB_BACK'					=> 'Back',
	'WEB_LOGGED_IN_AS'			=> 'You are logged in as:',

	'WEB_UNABLE_TO_OPEN_FILE'	=> 'Unable to open file %s',

	'NO_WEB_DATA'				=> 'There are no data to display',
	
	'WEB_INFORMATION'			=> 'Information',
	'WEB_WARNING'				=> 'Warning',
	'WEB_ERROR'					=> 'Error',
	'WEB_NO_ITEMS'				=> 'There are no items yet.',
	'WEB_NO_QUERY_CONFIG'		=> 'Unable to get configuration information.',
	'WEB_QUERY_CONFIG'			=> 'Configuration successfully updated.',
	'WEB_ADMIN_LINK'			=> 'Administration',
	'WEB_SPONSORS_TOP'			=> 'Sponsors',
	'WEB_SPONSORS_LEFT'			=> 'Sponsors',
	'WEB_SPONSORS_RIGHT'		=> 'Sponsors',
	'WEB_SPONSORS_BOTTOM'		=> 'Sponsors',
	'WEB_FORUM_TITLE'			=> 'My Forum',
	'WEB_MENU_TITLE'			=> 'Menu',
	'WEB_SUBMENU_TITLE'			=> 'Sub-Menu',
	'WEB_HELLO'					=> 'Hello',
	'WEB_PIXEL'				    => 'px',
	
#	'ACP_WEB_STYLE'				=> 'Estilo',
#	'ACP_WEB_STYLE_EXPLAIN'		=> 'Acá puede administrar los estilos disponibles en el Sitio. Crear estilos propios. <br />Cambiar los colores e imágenes. Agregar nuevos estilos según sus necesidades. Cambiar la apariencia entre el estilo Propio y los que vaya creando.',
#	'ACP_WEB_RESTORE'			=> 'Copia de seguridad',
#	'ACP_WEB_SQLDUMP'			=> 'Restaurar copia',

// Web Config
	'MOD_WEB_SETTINGS'				=> 'Settings',
	'MOD_WEB_SETTINGS_EXPLAIN'		=> 'Configure the basic settings of the Site, name, description, logo, e-mail, column width and Meta tags',
	'ACP_WEB_SETTINGS_TITLE'		=> 'Settings',
	'ACP_WEB_SETTINGS_EXPLAIN'		=> 'Here you can determine the basic operation of your Web, Name, Description, Logo, e-mail, width for columns and Meta tags.',

	'ACP_WEB_CONFIG'				=> 'Configuration',
	'ACP_WEB_NAME'					=> 'Web name',
	'ACP_WEB_DESCRIPTION'			=> 'Web Description',
//	'ACP_WEB_STATUS'				=> 'Disable Web',
//	'ACP_WEB_STATUS_EXPLAIN'		=> 'This will make the board unavailable to guest ( but not for you ). You can also enter a short (255 character) message to display if you wish.',
	'ACP_WEB_LOGO'					=> 'Web Logo',
	'ACP_WEB_LOGO_EXPLAIN'			=> 'Here you can change the Web header image.<br />Location, relative to the phpBB Web root directory.',

	'ACP_WEB_META'					=> 'META Tag Settings',
	'ACP_WEB_META_EXPLAIN'			=> 'META tags is mainly use for search engine referencing, to get a good position in search engines such as google, fill it with the more informations as possible',
	'ACP_WEB_META_ABSRT'			=> 'META Abstract',
	'ACP_WEB_META_ABSRT_EXPLAIN'	=> 'The <em>Abstract tag</em> defines a brief overview of your website. The use of this tag will specify the search engines to index your site as well. (maximum 100 words)',
	'ACP_WEB_META_DESC'				=> 'META Description',
	'ACP_WEB_META_DESC_EXPLAIN'		=> 'The <em>Description tag</em> provide a concise description of the Web and its text content will appear in the results generated by the search engines: the phrase is visible next to the title that is noted on each result returned after a query. It is imperative to be brief but accurate to assign a value to this label, trying to describe as best as possible in a short sentence at the site in question, in more than 250 words. It is not appropriate to repeat words, but if you try to use some of the keywords or keywords in this description.',
	'ACP_WEB_META_KEY'				=> 'META Keywords',
	'ACP_WEB_META_KEY_EXPLAIN'		=> 'The <em>Keywords tag</em> has the function of providing search engines about specific words that relate to the content of a page and in the many search engines that rely on when to return the query results. Should choose the most important words on the page, being essential to use correct spelling, avoiding the use of capital letters (except in some specific cases, as in the first letter of names or initials) and not repeat the keywords, because this could be interpreted by the search engines as spam (unwanted advertising), which would ultimately be detrimental, to be possible for search engines penalize page for this excess. It is advisable to use a maximum of between 10 and 20 words.',
	'ACP_WEB_GOOGLE_VERIFY'			=> 'META Verify-v1',
	'ACP_WEB_GOOGLE_VERIFY_EXPLAIN'	=> 'This metatag is specific to Google Webmaster Tools to verify that the site is owned.',
	'ACP_WEB_MAIL'					=> 'Contact Email',
	'ACP_WEB_MAIL_EXPLAIN'			=> 'This address will be used to contact you.<br />If it\'s empty the forum emailadress will be used.',
	'ACP_WEB_MESSENGER'				=> 'MSN Messenger',
	'ACP_WEB_MESSENGER_EXPLAIN'		=> 'This address will be used to contact you.',
	'ACP_WEB_LEFT'					=> 'Width of the left column',
	'ACP_WEB_LEFT_EXPLAIN'			=> 'Change the width of the left column.<br />Recommended value 200',
	'ACP_WEB_RIGHT'					=> 'Width of the right column',
	'ACP_WEB_RIGHT_EXPLAIN'			=> 'Change the width of the right column.<br />Recommended value 180',
	'ACP_WEB_SCRIPT_VERSION'		=> 'Script Version ',

// Menu Manage
	'MOD_WEB_MENU'					=> 'Menu',
	'MOD_WEB_MENU_EXPLAIN'			=> 'Add, modify and/or delete items to the main menu (Menu on the left) and / or sub-menu (Menu on the left), and its contents using BBCode tags.',
	'ACP_WEB_MENU_TITLE'			=> 'Menu Administration',
	'ACP_WEB_MENU_EXPLAIN'			=> 'Everything in PhpBB Web is based on menus. Each menu may or may not, contain unlimited sub-menus (one level).<br />Here you can add, edit, delete, move, hablilitar or disable.',

	'ACP_NAVIGATION'				=> 'Main Index',
	'ACP_MENU_EDIT'					=> 'Edit Menu',
	'ACP_MENU_EDIT_EXPLAIN'			=> 'The following form allows you to customize the menu.',
	'ACP_MENU_SETTINGS'				=> 'Menu Settings',
	'ACP_MENU_NO_PARENT'			=> 'No parent',
	'ACP_MENU_PARENT'				=> 'Parent Menu',
	'ACP_MENU_NAME'					=> 'Menu Mame',
	'ACP_MENU_STATUS'				=> 'Disable this menu',
	'ACP_MENU_STATUS_EXPLAIN'		=> '',
	'ACP_MENU_SELECT'				=> 'Selecc a Menu',
	'ACP_MENU_CREATE'				=> 'Create a new menu',

	'ACP_MENU_CONTENT'				=> 'Menu Content',
	'ACP_MENU_BODY_EXPLAIN'			=> '<em>Enter the text for this menu here, you can use bbcodes or HTML tags.</em>',

	'WEB_MENU'						=> 'Menu',
	'WEB_SUBMENU'					=> 'Has Sub-Menu',
	'WEB_ENABLED'					=> 'Disabled',
	'WEB_DISABLED'					=> 'Enabled',
	'WEB_MOVE_DOWN'					=> 'Move down',
	'WEB_MOVE_DOWN_DISABLED'		=> 'Can\'t Move down',
	'WEB_MOVE_UP'					=> 'Move up',
	'WEB_MOVE_UP_DISABLED'			=> 'Can\'t Move up',
	'WEB_EDIT'						=> 'Edit',
	'WEB_EDIT_DISABLED'				=> 'Can\'t Edit',
	'WEB_DELETE'					=> 'Delete',
	'WEB_DELETE_DISABLED'			=> 'Can\'t Delete',
	'WEB_LINKS'						=> 'Sponsors',

	'WEB_MENU_CREATED'				=> 'Menu created successfully.',
	'WEB_MENU_STORED'				=> 'Menu updated successfully.',
	'WEB_NO_MENU'					=> 'The selected Menu do not exist.',
	'WEB_NO_MENU_ACTION'			=> 'ERROR: not defined what will happen with the content.',

	'WEB_MENU_DELETE'				=> 'Delete Menu.',
	'WEB_MENU_DELETE_EXPLAIN'		=> 'The following form allows you to delete a menu. You have to decide what to do with the sub-menus there.',
	'WEB_DELETE_SUBMENUS'			=> 'Delete sub-menu',
	'WEB_MOVE_SUBMENUS_TO'			=> 'Move sub-menús to',
	'WEB_MENU_DELETED'				=> 'Menu deleted successfully.',
	'WEB_MENU_MOVED'				=> 'Menu moved successfully.',

// Links Manage
	'MOD_WEB_LINKS'					=> 'Sponsors',
	'MOD_WEB_LINKS_EXPLAIN'			=> 'Add, change or delete advertising, which will be seen on the home page as desired location.<br />These can be links, pictures or JavaScript. and may be temporarily disabled.',
	'ACP_WEB_LINKS_TITLE'			=> 'Sponsors Administration',
	'ACP_WEB_LINKS_EXPLAIN'			=> 'In phpBB Web you can have advertising, which will be distributed at their discretion.',

	'ACP_LINKS_EDIT'				=> 'Edit Sponsors',
	'ACP_LINKS_EDIT_EXPLAIN'		=> 'The following form allows you to customize this Advertising.',
	'ACP_LINK_NAME'					=> 'Sponsor Name',
	'ACP_LINK_DESCRIPTION'			=> 'Sponsor Description',
	'ACP_LINK_DESCRIPTION_EXPLAIN'	=> 'This text will be displayed in mouse over',
	'ACP_LINK_STATUS'				=> 'Enabled',
	'ACP_LINK_REDIRECTIONS'			=> 'Redirects',
	'ACP_LINK_LOCATION'				=> 'Location',
	'ACP_LINK_LOCATION_EXPLAIN'		=> 'Select which part of the page will be displayed the Advertising',
	'ACP_LINK_WHERE'				=> 'Donde se mostrará',
	'ACP_LINK_WHERE_EXPLAIN'		=> 'Select the page where will be displayed this Advertising',
	'ACP_LOOKUP_MENU_EXPLAIN'		=> 'In order to select multiple items, you must use Ctrl-Click (or Cmd-Click on Mac) items to add them. If you forget to hold down Ctrl/Cmd when clicking an item, then all the previously selected items are lost.',

	'ACP_LINK_SETTINGS'				=> 'Sponsors Settings',
	'ACP_LINK_CONTENT'				=> 'Sponsors Content',
	'ACP_LINK_CONTENT_EXPLAIN'		=> 'Here you can enter the URL to an image or flash file, a text, HTML or Javascript..',
	'ACP_LINK_TYPE'					=> 'Select the type of Advertising',
	'ACP_LINK_TYPE_EXPLAIN'			=> '',
	'ACP_LINK_DIMENSION'			=> 'Advertising Dimensions',
	'ACP_LINK_DIMENSION_EXPLAIN'	=> 'If you do not want to resize the image, put 0 (zero).<br/>If you want to resize the image, you can set "high" or "wide" or both',
	'ACP_LINK_DIMENSION_EXPLAIN2'	=> '<br/>Width x Height in pixels.',
	'ACP_LINK_STATUS'				=> 'Disable this Advertising',
	'ACP_LINK_STATUS_EXPLAIN'		=> 'Show this advertising?',
	'ACP_LINK_URL'					=> 'Link advertising',
	'ACP_LINK_URL_EXPLAIN'			=> 'Full URL (including protocol, eg <em>http://</em>) where this publicity will redirect the user.',
	'ACP_LINK_REDIR'				=> 'Redirectionss (Clicks)',
	'ACP_LINK_REDIR_EXPLAIN'		=> 'The counter will <b>not</b> work in Javascript or some Flash files.',

	'WEB_NO_LINK'					=> 'The advertising selected does not exist.',
	'WEB_NO_LINK_ACTION'			=> 'ERROR: not defined what will happen with the content',
	'WEB_LINK_CREATE'				=> 'Create a New Advertising',
	'WEB_LINK_CREATED'				=> 'Advertising created successfully.',
	'WEB_LINK_STORED'				=> 'Advertising updated successfully.',
	'WEB_LINK_DELETE'				=> 'Delete Advertising',
	'WEB_LINK_DELETE_EXPLAIN'		=> 'The following form allows you to Delete this Advertising.',
	'WEB_LINK_DELETED'				=> 'Advertising deleted successfully.',

	'LINK_TYPE_IMAGE'				=> 'Image Link',
	'LINK_TYPE_TEXT'				=> 'Text',	//'Link de Texto',
	'LINK_TYPE_HTML'				=> 'HTML/JavaScript code',
	'LINK_TYPE_FLASH'				=> 'Flash file',

	'LINK_LOCATION_TOP'				=> 'Top',
	'LINK_LOCATION_LEFT'			=> 'Left Side',
	'LINK_LOCATION_RIGHT'			=> 'Right Side',
	'LINK_LOCATION_BOTTOM'			=> 'Bottom',
	'LINK_SHOW_INDEX'				=> 'Only index',
	'LINK_SHOW_ALL'					=> 'All pages',
	'LINK_SHOW_SELECTED'			=> 'Only selected pages',

// Portal
	'MOD_WEB_PORTAL'					=> 'Portal',
	'MOD_WEB_PORTAL_EXPLAIN'			=> 'Here you can specify whether to display information from the forum on the website..',
	'ACP_PORTAL_TITLE'					=> 'Portal Administration.',
	'ACP_PORTAL_EXPLAIN'				=> 'On this page you can manage the information to show from your forum.',
	
	'WEB_PORTAL_WELLCOME'				=> 'Wellcome',
	'ACP_WEB_PORTAL'					=> 'Portal',
	'ACP_PORTAL_STATUS'					=> 'Disable the Portal',
	'ACP_PORTAL_STATUS_EXPLAIN'			=> 'This will cause any data referete your forum to be displayed.',

	'ACP_PORTAL_WELLCOME'				=> 'Welcome message',
	'ACP_PORTAL_WELLCOME_EXPLAIN'		=> 'This text will be shown over the forum blocks. You can use plain text or HTML tags',
	'ACP_PORTAL_FORUM'					=> 'Forum',
	'ACP_PORTAL_NEWS'					=> 'Latest news',
	'ACP_PORTAL_NEWS_EXPLAIN'			=> 'Show the latest news of the forum',
	'ACP_PORTAL_NEWS_LIMIT'				=> 'Number of News',
	'ACP_PORTAL_NEWS_LIMIT_EXPLAIN'		=> 'Amount of News to display on the portal',
	'ACP_PORTAL_ANNOUNCE'				=> 'Announcements',
	'ACP_PORTAL_ANNOUNCE_EXPLAIN'		=> 'Show the Announcements of the forum',
	'ACP_PORTAL_ANNOUNCE_LIMIT'			=> 'Number of Announcements',
	'ACP_PORTAL_ANNOUNCE_LIMIT_EXPLAIN'	=> 'Amount of Announcements to display on the portal',
	'ACP_PORTAL_RECENT'					=> 'Recent topics',
	'ACP_PORTAL_RECENT_EXPLAIN'			=> 'Show the Recent topics of the forum',
	'ACP_PORTAL_RECENT_LIMIT'			=> 'Number of Recent topics',
	'ACP_PORTAL_RECENT_LIMIT_EXPLAIN'	=> 'Amount of Recent topics to display on the portal',

// Upload
	'MOD_WEB_UPLOAD'				=> 'Upload files',
	'MOD_WEB_UPLOAD_EXPLAIN'		=> 'In phpBB Web you do not need an FTP program, you can upload files using a simple form.',
	'ACP_WEB_UPLOAD_TITLE'			=> 'Image Gallery',
	'ACP_WEB_UPLOAD_EXPLAIN'		=> 'The following form allows upload images to your server.servidor.',

	'ACP_UPLOAD'					=> 'Upload files',
	'ACP_UPLOAD_EXPLAIN'			=> 'Click on <b>Browse...</b> to choose files.<br />Then click <b>Send</b>.',
	'ACP_UPLOAD_DIR'				=> 'Upload directory',
	'ACP_UPLOAD_DIR_EXPLAIN'		=> 'Location, relative to the phpBB Web root directory, eg <em>upload</em>',
	'ACP_UPLOAD_ALLOWED'			=> 'Available Extensions',
	'ACP_UPLOAD_ALLOWED_EXPLAIN'	=> 'You can add/modify/delete extensions. Separate extensions with a comma (,)',
	'ACP_UPLOAD_AMOUNT'				=> 'Number of files to upload simultaneously ',
	'ACP_UPLOAD_AMOUNT_EXPLAIN'		=> 'You can upload up to 20 files at the same time.',
	'ACP_UPLOAD_SIZE'				=> 'File size',
	'ACP_UPLOAD_SIZE_EXPLAIN'		=> 'Maximum size for each file, 0 means unlimited.',
	'ACP_WEB_KIB'					=> 'KiB',
	'ACP_WEB_MIB'					=> 'MiB',	

	'WEB_UPLOAD_OK_LINK'			=> 'Link to the uploaded file : <b>%s</b>',
	'WEB_UPLOAD_NO_COPY'			=> 'The file : <b>%s</b> could not be uploaded.',
	'WEB_UPLOAD_NO_EXIST'			=> 'The file : <b>%s</b> already exists, please choose a different reputation or your file and try again.',
	'WEB_UPLOAD_NO_ERROR'			=> 'Could not be uploaded  the file %: <b>%s</b>. Error Code : %d ',
	'WEB_UPLOAD_NO_FIEXT'			=> 'The extension %s is not allowed.',
	'WEB_UPLOAD_NO_SIZE'			=> 'The size of the file : <b>%s</b> is very large. The maximum allowed is %d MB.',

//Contact form
	'ACP_WEB_CONTACT_TITLE'			=> 'Contact form',
	'ACP_WEB_CONTACT_EXPLAIN'		=> 'Fill the following setting for the Contact form.',

	'ACP_CONTACT_STATUS'			=> 'Disable the Contact form',
	'ACP_CONTACT_STATUS_EXPLAIN'	=> 'This will make the Contact form unavailable for all.',

	'ACP_WEB_CONTACT_VISUAL'		=> 'Enable visual confirmation for registrations',
	'ACP_WEB_CONTACT_VISUAL_EXPLAIN'=> 'Requires new users to enter a random code matching an image to help prevent mass registrations.',
	'WEB_CONTACT_CONFIRM_WRONG'		=> 'The confirmation code you entered was incorrect.',

	'WEB_CONTACT_TITLE'				=> 'Contact us',
	'WEB_CONTACT_NOTE'				=> 'For contacts please fill-up the form. We welcome your consults, comments and suggestions.',
	'WEB_CONTACT_TITLE'				=> 'Contact',
	'WEB_CONTACT_SEND_ME'			=> 'Send me a copy',
	'WEB_CONTACT_SEND_MAIL'			=> 'Send E-Mail',
	
	'WEB_CONTACT_NAME'				=> 'Your Name',
	'WEB_CONTACT_NAME_ERROR'		=> 'You must enter a <em>name</em> to send the E-Mail!',

	'WEB_CONTACT_EMAIL'				=> 'Your E-Mail Adress',
	'WEB_CONTACT_EMAIL_ERROR'		=> 'You must enter a <em>valid E-Mail adress</em> to send the E-Mail!',

	'WEB_CONTACT_SUBJECT'			=> 'Subject for this Message',
	'WEB_CONTACT_SUBJECT_ERROR'		=> 'You must enter a <em>subject</em> to send the E-Mail!',

	'WEB_CONTACT_MESSAGE'			=> 'Enter your Message here',
	'WEB_CONTACT_MESSAGE_ERROR'		=> 'You must enter a <em>message</em> to send the E-Mail!',

	'WEB_CONTACT_EMAIL_SEND'		=> 'The E-Mail was send!',
	'WEB_CONTACT_EMAIL_ERROR'		=> 'Error: The E-Mail was not send!',

	'WEB_REQUIRED'					=> 'Required'
**/
));

?>